:root {
  --terminal_backdrop: #001b02;
  --terminal_textColorPrimary: #519975;
  --terminal_textFocus: #73ABAD;
  --linerText: "cafe_bustelo2020@nc_direct.com:~$";
}

body {
    margin: 0;
    padding: 15px 20px;
    min-height: 99%;
    width: 100%;
    min-width: 550px;
    color: var(--terminal_textColorPrimary);
    background: var(--terminal_backdrop);
    font-family: cursor, monospace;
    overflow-x: hidden;
  }
  ::selection {
    color: #211830;
    background-color: var(--terminal_textColorPrimary);;
  }
  ::-moz-selection {
    color: #211830;
    background-color: var(--terminal_textColorPrimary);;
  }
  textarea {
     left: -1000px; 
    position: absolute;
  }
  b {
    font-weight: bold;
    text-decoration: underline;
  }
  /* Cursor Start */
  .cursor {
    font-size: 12px;
    color: var(--terminal_textFocus);
    background-color: var(--terminal_textFocus);
    position: relative;
    opacity: 1;
    height: 1.5em;
    width: 10px;
    max-width: 10px;
    transform: translateY(4px);
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
  }
  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }
  #command {
    cursor: text;
    height: 50px;
    color: #73ABAD;
  }
  #liner {
    line-height: 1.3em;
    margin-top: -2px;
    animation: show 0.5s ease forwards;
    animation-delay: 1.2s;
    opacity: 0;
  }

  #linerB {
    color: var(--terminal_textColorPrimary);
    /*display: block;*/
    line-height: 1.3em;
    margin: 0;
    margin: 0;
    letter-spacing: 0.05em;
  }
  @keyframes show {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  /* Cursor End */
  p {
    display: block;
    line-height: 1.3em;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
    letter-spacing: 0.05em;
    animation: typing 0.5s steps(30, end);
  }
  .no-animation {
    animation: typing 0 steps(30, end);
  }
  .margin {
    margin-left: 20px;
  }
  @keyframes typing {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  .index {
    color: #DCDCCC;
  }
  .color2 {
    color: #B89076;
  }
  .command {
    color: var(--terminal_textFocus);;
    text-shadow: 0 0 5px var(--terminal_textFocus);; 
  }
  .error {
    color: #B89076;
  }
  .white {
    color: #fff;
  }
  .inherit,
  a {
    color: #9C8394;
  }
  a {
    text-decoration: inherit;
  }
  a:hover {
    background: var(--terminal_textFocus);;
    color: #211830;
  }
  a:focus {
    outline: 0;
  }

  .form {
    border: 1px solid red;
    width: 100%;

    textarea { 
       background: var(--terminal_backdrop);
      color:#B89076;
      resize:none;
      border-top: var(--terminal_textColorPrimary) dotted 2px;
      border-bottom: var(--terminal_textColorPrimary) dotted 2px;
      border-left: transparent dotted 2px;
      border-right: transparent dotted 2px; 
       left: 10px; 
      height:15px;
      position: relative;
      caret-color: var(--terminal_textColorPrimary);
      text-align: left;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      outline: none; 
   }
    textarea:focus { 
     border-top: var(--terminal_textColorPrimary) dotted 2px; 
    /* outline: var(--terminal_textFocus) dotted 2px; */
    /* border: none; */
   } 
  #submitToonButton {
    position: relative;
    height: 20px;
    width: 70px;
    margin-top: 10px;
    margin-left: 200px;
    font-family: cursor, monospace;
    box-shadow: none;
    background-color: transparent;
    background: none;
    text-align: center;
    outline: none;
    border-top: var(--terminal_textColorPrimary) dotted 2px;
    border-bottom: var(--terminal_textColorPrimary) dotted 2px;
    border-left: var(--terminal_textColorPrimary) dotted 2px;
    border-right: var(--terminal_textColorPrimary) dotted 2px;
    color:#B89076;
   }
   #submitToonButton:hover {

    border-top: var(--terminal_textFocus) dotted 2px;
    border-bottom: var(--terminal_textFocus) dotted 2px;
    border-left: var(--terminal_textFocus) dotted 2px;
    border-right: var(--terminal_textFocus) dotted 2px;

    color:#B89076;
   }

   #submitLifepathButton {
    position: absolute;
    height: 20px;
    width: 70px;
    margin-top: 600px;
    margin-left: 200px;
    font-family: cursor, monospace;
    box-shadow: none;
    background-color: transparent;
    background: none;
    text-align: center;
    outline: none;
    border-top: var(--terminal_textColorPrimary) dotted 2px;
    border-bottom: var(--terminal_textColorPrimary) dotted 2px;
    border-left: var(--terminal_textColorPrimary) dotted 2px;
    border-right: var(--terminal_textColorPrimary) dotted 2px;
    color:#B89076;
   }

   #submitLifepathButton:hover {

    border-top: var(--terminal_textFocus) dotted 2px;
    border-bottom: var(--terminal_textFocus) dotted 2px;
    border-left: var(--terminal_textFocus) dotted 2px;
    border-right: var(--terminal_textFocus) dotted 2px;

    color:#B89076;
   }

   dt {
    display:table-cell;
    vertical-align:middle;
    width: 30%;
    padding-right:5px;
  }
  dd {
    display:table-cell;
    vertical-align:middle;
    width: 70%;
    margin: 0;
  }

  


  }
